Package org.eclipse.m2m.atl.engine.vm

# Class ASMProjector

java.lang.Object
org.eclipse.m2m.atl.engine.vm.ASMProjector

public class ASMProjector extends Object

## Constructor Summary

Constructors
Constructor
Description
`ASMProjector()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`realMain(String[] args, PluginClassLoader pcl)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ASMProjector

public ASMProjector()

## Method Details

### realMain

public static void realMain(String[] args, PluginClassLoader pcl) throws Exception

Throws:
  `Exception`